Subject: bug#610: xfce4: Upgraded to chimaera - application menu lost its icons

From: Luigi Bai <[email-masked]>
Date: Fri, 27 Aug 2021 06:42:43 -0500

Package: xfce4
Version: 4.16
Severity: normal

Dear Maintainer,

*** Reporter, please consider answering these questions, where appropriate ***

   * What led up to the situation?

I dist-upgraded from beowulf to chimaera.

   * What exactly did you do (or not do) that was effective (or ineffective)?

I tried to use the xfce4 application menu. I set "show icons in menu" but that
doesn't seem to work.

   * What was the outcome of this action?

None of the application icons showed up.

   * What outcome did you expect instead?

Application icons to show up.

*** End of the template - remove these template lines ***

-- System Information:
Distributor ID: Devuan
Description:    Devuan GNU/Linux 4 (chimaera)
Release:        4
Codename:       n/a
Architecture: x86_64

Kernel: Linux 5.10.0-8-amd64 (SMP w/2 CPU threads)
Locale: LANG=en_US.UTF-8, LC_CTYPE= (charmap=UTF-8), LANGUAGE not set
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)
LSM: AppArmor: enabled

Versions of packages xfce4 depends on:
ii  libxfce4ui-utils         4.16.0-1
ii  thunar                   4.16.8-1
ii  xfce4-appfinder          4.16.1-1
ii  xfce4-panel              4.16.2-1
ii  xfce4-pulseaudio-plugin  0.4.3-1
ii  xfce4-session            4.16.0-1+devuan1
ii  xfce4-settings           4.16.0-1
ii  xfconf                   4.16.0-2
ii  xfdesktop4               4.16.0-1
ii  xfwm4                    4.16.1-1

Versions of packages xfce4 recommends:
ii  desktop-base      1:4.0
ii  tango-icon-theme  0.8.90-8
ii  thunar-volman     4.16.0-1
ii  xfce4-notifyd     0.6.2-1
ii  xorg              1:7.7+22

Versions of packages xfce4 suggests:
ii  xfce4-goodies        4.14.0
ii  xfce4-power-manager  4.16.0-1